plamo

Ruby Bindings for libplamo


License
MIT
Install
gem install plamo -v 0.1.0

Documentation

plamo-ruby

plamo-ruby is libplamo wrapper for Ruby.

Installation

Please install libplamo before using plamo-ruby.

License

MIT License